Info
GET
Get the current user home directory path.
OK
application/json- response
dir*stringcurl -X GET 'https://example.com/user-home-dir'{ "dir": "string"}GET
Get the current daemon version
OK
application/json- response
[key: string]?stringcurl -X GET 'https://example.com/version'{ "property1": "string", "property2": "string"}GET
Get the current working directory path. This is default directory used for running commands.
OK
application/json- response
dir*stringcurl -X GET 'https://example.com/work-dir'{ "dir": "string"}